


body {
   background-color: #FCFCFC;
}
.topby {
    width: 100%;
    border-top: 2px solid #535b8a;
    background: url(../images/bytop_bg2.jpg) repeat-x;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    height: 100px;
}
.banner .title {
    padding:0;
}
.banner .title span{    
  font-size: 36px;
    line-height: 100px;
    color: #fff;
    font-weight: bold;
   font-family: "Microsoft YaHei", Verdana;
}
.menu-box {
    height: 50px;    
  background-color: #fff;
    border-bottom: 1px solid #A20202;
    color: #fff;
}
.menu-box .menu-item ul li.active {
     border-bottom: none;
}
.banner .info {    
  padding-top:0;
  margin-top: 7px;
    float: right;
    color: #FFF;
    width: 215px;
    line-height: 24PX;
    text-align: left;
    color: #fff;
    font-size: 14px;
    font-family: "Microsoft YaHei", Verdana;
}
.byline {    
    float: right;
    border-left: 2px solid #fff;
    margin-top: 30px;
    margin-right:15px;
    height: 55px;
}
.ssxw{
    height: 387px;
    width: 100%;
    background-color:#FCFCFC;
    padding-top: 25px;
}
.menu-box {
    height: 52px;
}
.menu-box .menu-item ul li a {    
  font-size: 18px;
    line-height: 38px;
    }
.menu-box .menu-item ul li.active a {    
     font-size: 15px;
    line-height: 46px;
    font-weight: bold;
}
.menu-box .menu-item ul li {      
    background: url(../images/nav_line2.jpg) right no-repeat;
    text-align: center;
    font-weight: bold;
    width: 189px;
  height: 36px;
    margin-top: 10px;
}
.tempWrap{
 height:350px;
}
.top {
      width: 100%;
}
article_box {
    border: 1px solid #c9c9c9;
}
.sidebar {        
  border: 1px solid #c9c9c9;
}
.ssxw {
    padding-top: 20px;
}
.qkml-lb {   
    border: 1px solid #c9c9c9;
}
.block-qk-jbxx {  
    border: 1px solid #c9c9c9;
}
.article_box{  
    border: 1px solid #c9c9c9;
}
.article_box h3 {
line-height:34px;
  height:0;
  background-color:#fff;
  border-bottom:none;
  color:#A20202;
}
.ssxwicon {
    background: url(/images/icon70.jpg) left center no-repeat;
    border-bottom: 1px solid #A20202;
    height: 34px;
}
.gjclicon {
    background: url(/images/icon20.jpg) left center no-repeat;
    border-bottom: 1px solid #A20202;
    height: 34px;
}
.lyggicon {
    background: url(/images/icon50.jpg) left center no-repeat;
    border-bottom: 1px solid #A20202;
    height: 34px;
}
.zzxxicon {
    background: url(/images/icon100.jpg) left center no-repeat;
    border-bottom: 1px solid #A20202;
    height: 34px;
}
.zxtgicon {
    background: url(/images/icon80.jpg) left center no-repeat;
    border-bottom: 1px solid #A20202;
    height: 34px;
}
.gjcxicon {
    background: url(/images/icon30.jpg) left center no-repeat;
    border-bottom: 1px solid #A20202;
    height: 34px;
}
.qkjjicon {
    background: url(/images/icon60.jpg) left center no-repeat;
    border-bottom: 1px solid #A20202;
    height: 34px;
}
.xwcbicon {
    background: url(/images/icon40.jpg) left center no-repeat;
    border-bottom: 1px solid #A20202;
    height: 34px;
}
.tgxzicon {
    background: url(/images/icon90.jpg) left center no-repeat;
    border-bottom: 1px solid #A20202;
    height: 34px;
  margin-bottom: 10px;
}
.gjclxt {
   height: 0px;
   line-height: 34px;
   background-color: #fff;
   border-bottom:none;
  margin-left: 20px;
  color:#A20202;
}

.sidebar h3 {
    
   line-height: 34px;
   background-color: #fff;
    border-bottom:none ;
  height: 0;
   color:#A20202;
}
.article_boxby h3 {
     line-height: 34px;
     background-color: #fff;
     height:0;
   color:#A20202;
}
.article_boxby {
    padding: 5px 20px;
    margin-bottom: 21px;
    }
.list3 li a{
background: #A20202;
  line-height: 50px;
  height: 50px;
  font-size: 15px;
}
.baxx-box {
    width: 332px;
    height: 310px;
    overflow: hidden;
  position: relative;
    /* margin: 0 0 18px 0; */
}
.yqljicon {
    background: url(/images/icon100.jpg) left center no-repeat;
    border-bottom: 1px solid rgb(83, 91, 138);
    height: 34px;
}
.menu-box .menu-item ul li a {
    color: #A20202;
}
.wycs1e-2{
  background:#A20202;
}
.menu-box .menu-item ul li a.menured {
    border-bottom: 2px solid #A20202;
    display: block;
    height: 36px;
    width: 106px;
}
.top-name{   
 width: 1200px;  height: auto;
  overflow: hidden;
  margin: 0px auto;
  padding: 5px 0;
  font-size: 12px;
  border-bottom: 1px solid #ddd;
}
.top-name li {
    width: 600px;
}
.top-name li span.red{
   color:red;
}

.top-name{   
 width: 1200px;  height: auto;
  overflow: hidden;
  margin: 0px auto;
  padding: 5px 0;
  font-size: 12px;
  border-bottom: 1px solid #ddd;
}
.top-name li {
    width: 600px;
}
.top-name li span.red{
   color:red;
}
